RubyGems Navigation menu

brewery_db 0.2.4

A Ruby library for using the BreweryDB API.

Gemfile
          gem 'brewery_db', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install brewery_db
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 5,449

For this version 557

Show all versions (7 total)

Required Ruby Version: >= 1.9

Links:

Versions:

  1. 0.2.4 - April 7, 2014 (141 KB)
  2. 0.2.3 - February 21, 2014 (134 KB)
  3. 0.2.2 - August 5, 2013 (132 KB)
  4. 0.2.1 - August 2, 2013 (131 KB)
  5. 0.2.0 - June 26, 2013 (117 KB)
Show all versions (7 total)